Subject: Ticket Assigned - Re: Sorry, we had to cancel part of your order.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:17:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel part of your order. Hello

I needed that item for a dress and its important i get it. This is wrong i
dont get it why is it cancelled. I needed it importantly. Now I need you to
re order that again for me but i wont be paying any extra amount I need you
to re order that cancelled item so i get it after the other items. I would
be paying only 39 AED for that cancelled item So kindly reorder it and no
excuses please make it fast. Thank You

On Wed, 5 May 2021 at 5:44 AM Splash Fashions <[email-masked]>
wrote:

> Order 9658300095
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>
> Sorry, we had to cancel part of your order.
>
> Hi Aashir ahmed, unfortunately we had to remove some items from your Order
> 9658300095
> <https://www.splashfashions.com/ae/en/my-account/order/9658300095?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_AE_en>.
> Please accept our apologies and reach out to us if you have any further
> questions.
>
> Cancelled Items
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/162980859?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> SPLASH
> Metallic Chain Link Necklace with Lobster Clasp
> Color: Silver
> Size: Free Size
> Quantity: 1 AED 39
>
> *TOTAL:* *AED 39*
> *Total Refund Amount* *AED 39*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_COD_PAYMENT_MODE_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2516986